Jump to content

Advice re-outdated plugins


Joey_M
Go to solution Solved by Miss_B,

Recommended Posts

I have quite a few plugins which work, but I can't edit their settings due to PHP errors. I don't have access to the XML files, some of which were custom-made by @newbie LAC. I realise that these can't be exported to be fixed.

But can they be fixed in a live dev environment to work properly?

I don't really want to lose them, I have most disabled but if I don't have the XML. Will I need to seek them to be remade? 😞 

Link to comment
Share on other sites

  • Solution
7 hours ago, Joey_M said:

I have quite a few plugins which work, but I can't edit their settings due to PHP errors. I don't have access to the XML files, some of which were custom-made by @newbie LAC. I realise that these can't be exported to be fixed.

But can they be fixed in a live dev environment to work properly?

I don't really want to lose them, I have most disabled but if I don't have the XML. Will I need to seek them to be remade? 😞 

Most likely they are not compatible with your php and/or forum version. And yes, they will need to either be recoded or upgraded.

Link to comment
Share on other sites

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...